Knowledgebase

Compatibility between Radar and Windows Vista, Windows 7

Which version of Radar do I need with Windows Vista and Windows 7?

Answer:

You will need Radar 10 to work with Windows Vista and Windows 7.

Radar 9 is not compatible with Windows Vista and higher. Windows will display warning messages about the compatibility of the installation program, the Hasp drivers, when inserting the connector and/or when starting the program.

At least the following functions will not work:

  • Help on line
  • WinChip
  • Backup
  • The F8 window flashes followed by a General Protection Fault (GPF) error


Entry from: 08.02.2007
This entry is located in category: General Information

Search Knowledge Base

Please enter a searchword.